LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
ScrollBarOrientation.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::ScrollBarOrientation
| These constants are used to specify the orientation of a scroll bar.

## Variables
const long | HORIZONTAL = 0
| specifies a horizontal scroll bar. More...
const long | VERTICAL = 1
| specifies a vertical scroll bar. More...